For the complete documentation index, see llms.txt. This page is also available as Markdown.

Remove a Recipe from a Community

This endpoint allows you to remove a recipe from a community.

Remove a Recipe

DELETE https://api.whisk.com/community/v2/{community_id}/recipes/{recipe_id}

You can use the following path parameters to remove a recipe from a particular community:

Path Parameters

Name
Type
Description

community_id

string

The community identifier. For example, 39d539c738eb47debfb1a6319d34235a.

recipe_id

string

The recipe identifier. For example, 101772a1db675504ef37b28e918643d571decf6ddb5.

Headers

Name
Type
Description

Authentication

string

User Access token containing community:write scope to authorize the API usage. For more information, see Authentication.

{}
{
  "error_code": "REAL_CODES_ARE_IN_ENDPOINT_DESCRIPTION",
  "message": "Additional details about error are not static and can be changed"
}
{
  "code": "auth.tokenNotFound"
}
This is unexpected response, something is wrong on our side, please contact: [email protected]

Sample Request and Response

curl -X DELETE "https://api.whisk.com/community/v2/39d539c738eb47debfb1a6319d34235a/recipes/101772a1db675504ef37b28e918643d571decf6ddb5"
    -H "Accept: application/json" 
    -H "Authorization: Bearer <YOUR-API-ACCESS-KEY>"

Whisk allows you to discover and understand its API capabilities on the Swagger interface with the ability to try out the API calls directly in your browser. You can call this endpoint here.

{}

Last updated

Was this helpful?